Subject: Re: bug#9571: 24.0.50; user option to turn off bidi, please

From: Stefan Monnier <[email-masked]>
Date: Fri, 23 Sep 2011 16:00:45 -0400

>> Because it's _not_ a user variable.
> Not yet.  That's precisely the bug that this thread is about.

I suggest to drop this useless thread.  It's not a user option and won't
be.  Ideally we'll remove it altogether before Emacs-24.1 is released
(or we may just rename it to `bidi--fiddle-with-internals').  Making it
more user-visible is not on the radar (BTW, Eli, I think it should be
removed from the user manual).

        Stefan